# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
%YAML 1.1
---

__comment1: Comment 1
key1: the value
key2: 2
key3: 5.7
key4: true
key5: false
key6: 0377
__comment2: Comment no 2
key7: 'Umlaute: ÄÖÜäöüß'
